<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="hr-HR" xml:lang="hr-HR">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Usklađenost sa zahtjevima odjela „Industry Canada”</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Usklađenost sa zahtjevima odjela „Inovacije, znanost i gospodarski razvoj Kanada”</h2></div>

<div class="section"><p><strong>Informacije o certifikatu (SAR)</strong></p>
<p>Ovaj je uređaj također osmišljen da zadovolji zahtjeve za izlaganje radijskim valovima koje je utvrdio odjel „Inovacije, znanost i gospodarski razvoj Kanada” (ISED).</p>
<p>Prihvaćena granica SAR-a u Kanadi iznosi 1,6 W/kg uprosječeno na jedan gram tkiva. Najviša vrijednost SAR-a prijavljena ISED-u za ovu vrstu uređaja u skladu je s tom granicom.</p>
</div>

<div class="section"><p><strong>Izjava ISED-a</strong></p>
<p>Ovaj je uređaj usklađen s normom CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>Ovaj uređaj sadržava odašiljače/prijemnike izuzete od licencije koji su u skladu s RSS-ovima izuzetima od licencije odjela „Inovacije, znanost i gospodarski razvoj Kanada”. Rad uređaja podliježe sljedećim dvama uvjetima:</p>
<p>1. Uređaj ne smije uzrokovati smetnje.</p>
<p>2. Uređaj mora prihvatiti sve smetnje, uključujući smetnje koje mogu uzrokovati neželjen rad uređaja.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>